{
    "Action":"လုပ်ဆောင်ချက်",
    "Address":"လိပ်စာ",
    "Add Book":"စာအုပ်အသစ်ထည့်ရန်",
    "Add Role":"Role အသစ်ထည့်ရန်",
    "Book":"စာအုပ်",
    "Books":"စာအုပ်များ",
    "Contact Us":"ဆက်သွယ်ရန်",
    "Created By":"ထည့်သွင်းထားသူ",
    "Date":"ရက်စွဲ",
    "Detail":"အသေးစိတ်",
    "Edit":"ပြင်ဆင်ရန်",
    "English":"အင်္ဂလိပ်",
    "Follow Us":"Follow Us",
    "Home":"မူလစာမျက်နှာ",
    "Latest Posts":"Latest Posts",
    "List":"စာရင်း",
    "Logout":"ထွက်ရန်",
    "Message":"Message",
    "Myanmar":"မြန်မာ",
    "No":"စဉ်",
    "Name":"အမည်",
    "NRC":"မှတ်ပုံတင်",
    "NRC No" : "မှတ်ပုံတင်နံပါတ်",
    "Company":"အဖွဲ့အစည်း",
    "Pages":"စာမျက်နှာ",
    "Permissions":"Permissions",
    "Phone":"ဆက်သွယ်ရန်ဖုန်း",
    "Phone No":"ဖုန်းနံပါတ်",
    "Phone number":"ဖုန်းနံပါတ်",
    "Role":"Role",
    "Role List":"Role List",
    "Save":"သိမ်းရန်",
    "Send":"Send",
    "Search":"ရှာဖွေရန်",
    "Setting":"ပြင်ဆင်ရန်",
    "Suggestion":"အကြံပြုလွှာ",
    "Suggestion Form":"Suggestion Form",
    "Suggestions":"အကြံပြုလွှာများ",
    "Today":"ယနေ့",
    "Total":"စုစုပေါင်း",
    "Title(English)":"ခေါင်းစဉ်(အင်္ဂလိပ်)",
    "Title(Myanmar)":"ခေါင်းစဉ်(မြန်မာ)",
    "Update":"ပြုပြင်ရန်",
    "Updated By":"ပြုပြင်ထားသူ",
    "User":"အသုံးပြုသူ",
    "User Role":"အသုံးပြုသူ အဆင့်",
    "Videos":"ရုပ်သံများ",
    "View All":"View All",
    "Read More":"Read More"
}
